# Le web

```{list-table}
:header-rows: 1

* - Contenus
  - Capacités attendues
  - Commentaires
* - Interaction avec
l’utilisateur dans une
page Web
  - Analyser et modifier les
méthodes exécutées lors d’un
clic sur un bouton d’une page
Web.
  -
```
